@charset "UTF-8";

header ul {
	list-style: none;
}

header ul a {
	color: inherit;
	text-decoration: none;
}

h2 {
	color: slateblue;
}

h3 {
	color: tomato;
}

footer {
	background-image: linear-gradient(to bottom, white, teal);
	color: white;
	padding-top: 30px;
	padding-bottom: 15px;
}

strong.goldenroditalic {
	font-style: italic;
	color: goldenrod;
}
